Create ACL Rule
Create a new user defined ACL rule on a site.
Create a new user defined ACL rule on a site.
Authorization
ApiKey X-Api-Key<token>
UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
siteId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/acl-rules" \ -H "Content-Type: application/json" \ -d '{ "type": "string", "enabled": true, "name": "string", "action": "ALLOW|BLOCK" }'{ "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "enabled": true, "name": "string", "description": "string", "action": "ALLOW|BLOCK", "enforcingDeviceFilter": { "type": "string" }, "index": 0, "sourceFilter": null, "destinationFilter": null, "metadata": { "origin": "string" }}